{
   "format_version":1.12,
   "minecraft:recipe_shapeless":{
      "description":{
         "identifier":"vatonage:richexchange"
      },
      "tags":[
         "element_exchanger"
      ],
      "ingredients":[
         {
            "item":"vatonage:metal_element",
            "count":8
         },
         {
            "item":"vatonage:nether_element"
         }
      ],
      "result":{
         "item":"vatonage:rich_element",
         "count":1
      }
   }
}